# eric5.Plugins.AboutPlugin.AboutDialog

Module implementing an 'About Eric' dialog.

### Global Attributes

aboutText
authorsText
licenseText
thanksText
titleText

### Classes

AboutDialog | Class implementing an 'About Eric' dialog.

### Functions

None

## AboutDialog

Class implementing an 'About Eric' dialog.

### Derived from

QDialog, Ui_AboutDialog

### Class Attributes

None

### Class Methods

None

### Methods

AboutDialog | Constructor

### Static Methods

None

#### AboutDialog (Constructor)

AboutDialog(parent=None)

Constructor

parent
  reference to the parent widget (QWidget)

Up